Can the Standard version of Adobe Acrobat X or 9 create PDF/X-1a:2001 documents?

Which available versions of Adobe Acrobat create PDF/X-1a:2001 documents?


temp0722044351


Voted Best Answer

You need Acrobat X Pro to create and validate documents that conform to ISO standards PDF/X, PDF/E, and PDF/A, and fix those that do not.

See: http://www.adobe.com/products/acrobat/matrix.html


Be well...


By David Austin   


Please specify a reason: